Compressor

Discussion in 'Digital Video' started by MLO, Mar 13, 2008.

  1. MLO macrumors member

    Joined:
    Dec 31, 2007
    #1
    Howdy,
    I had to do an archive and install on my MacBook Pro, now when I try and use compressor, which is up to date (3.0.2) I am getting this :
    see image
    Any thoughs?

    Thanks
     

    Attached Files:

  2. LethalWolfe macrumors G3

    LethalWolfe

    Joined:
    Jan 11, 2002
    Location:
    Los Angeles
    #2
    Unfortunately this is error is the bane of many editors' existence. Here is a blog entry detailing different things you can do to try and fix the problem.

    Editblog


    Lethal
     
  3. P-Worm macrumors 68020

    P-Worm

    Joined:
    Jul 16, 2002
    Location:
    Salt Lake City, UT
    #3
    I had that error and it sucks so bad. I had to not only reinstall FCS, but clean install the whole OS! This was after talking for hours to Apple Tech support. Good luck and I feel for you.

    P-Worm
     
  4. AviationFan macrumors 6502a

    AviationFan

    Joined:
    Jan 12, 2006
    Location:
    Cedar Rapids, IA
    #4
    Yes, this is due to an installation problem. I had this when I first upgraded from FCS to FCS2. Called Apple tech support; to their credit, they were very patient guiding me through the necessary steps. What I recall is that some FCS components had not been uninstalled correctly, so there was some confusion about old and new versions.

    Has been working great ever since!

    - Martin
     

Share This Page